body {
	background:
#FFFFFF: 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
}

a {
	font-size:100%;
	text-decoration: underline
}
a:link {color: #FF8000
	
}
a:visited {color: #6699CC
	
}
a:hover { color: #999999
}
a:active {color: #999999
}
.b {
	font-weight: light;
	color: #FF8000;
	font-size: 80%;
	font-family: PT Sans Caption, Verdana, Geneva,  Arial, Helvetica, sans-serif;
}



.main {
	font-size: 90%;
	color: #666666;
	font-family: PT Sans Caption, Arial, Helvetica, sans-serif;
; line-height: 140%
}
.head {
	font-family: PT Sans Caption, Arial, Helvetica, sans-serif;
	font-size: 158%;
	color: #FF8000
; font-weight: light; letter-spacing: -0.5pt
; font-style: light
}
.head2 {
	font-family: PT Sans Caption, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #666666; font-weight: light
}
.small1 { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size:80%; color: #666666; line-height: 140%}
.small2 { font-family: Arial, sans-serif; font-size:71%; color: #666666}


.small3 { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size:75%; color: #666666 ; line-height: 150%; font-weight: light; font-style: light}

.small3_Verd { clip:   rect(   ); font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size: 80%; color: #666666}

.slogan { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size: 80%; color: #666666; font-weight: light; line-height: 150%; font-style: light}

.head3Times { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size: 600%; color: #666666; font-weight: light ; line-height: 70%; letter-spacing: -2px}

.head4TimesSmall { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size: 120%; color: #666666; font-weight: light ; line-height: 95%; font-style: light}

.head5TimesSmall { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size: 130%; color: #666666; font-weight: light ; line-height: 95% ; padding-top: 7px}

.head6TimesMidl { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size: 210%; color: #777777; font-weight: light; line-height: light; font-style: light} 

.small3_base { font-family: PT Sans Caption, Arial, Helvetica, sans-serif; font-size:72%; color: #666666 ; font-style: light}
.main_up { font-size: 100%; color: #999999; font-family: Arial, Helvetica, sans-serif; ; line-height: 160%}
.headMenu { font-family: Arial, Helvetica, sans-serif; font-size: 120%; color: #FF8000 ; font-weight: light}
.small2Calend { font-family: Arial, sans-serif; font-size:70%; color: #666666}
.small2CalendVyh { font-family: Arial, sans-serif; font-size:72%; color: #FF8000}
.main_margin1 { font-family: Arial, Helvetica, sans-serif; ; border: 1px solid; border-color: #999999 #666666}
.smallŪ { font-family: Arial, sans-serif; font-size:71%; color: #666666 ; vertical-align: text-top}
.mainHiLight { font-size: 100%; color: #333333; font-family: PT Sans Caption, Arial, Helvetica, sans-serif; ; background-color: #BBDDFF}
.b2 { font-weight: light; color: #FF8000; font-family : Verdana, Arial, Helvetica, sans-serif; }
.b3 { font-weight: light; color: #FF6600; font-family : PT Sans Caption, Arial, Helvetica, sans-serif; ; font-size: 120%; font-style: light}
.main_fix { font-size: 9pt; color: #6699CC; font-family: PT Sans Caption, Arial, Helvetica, sans-serif; }
.head_New { font-family: "Times New Roman", Times, serif; font-size: 120%; color: #FF6600; font-weight: light; line-height: 95% }
.mainHiLightCopy { font-size: 80%; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: #FF8000; font-weight: light; vertical-align: 10%}
.mainHiLight_Menu { font-size: 100%; color: #333333; font-family: Arial, Helvetica, sans-serif; ; background-color: #FFCC99}
.main_zef { font-size: 12px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; ; letter-spacing: light; line-height: 16px; font-style: light}
